<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1844-9-30_0257 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214601 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1844-09-30"> 1844-9-30 </date>
    </p>
    <p>
     <idno type="num_journal"> 74 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214601 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1844-09-25"> 1844-9-25 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1844-9-25">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="2,3"/>
  <body>
   <p> 25 septembre. — M. Arquillière , président. </p>
   <p> Pertus , refusant de faire continuer à sa fille sonapprentissage chez la dame Vincent, a été
    condamné à lui payer 100 fr. d'indemnité. </p>
   <p> Le négociant qui, ayant eu à se plaindre d'abord de malfaçon et ensuite de lenteur dans la
    fabrication , et a mis lechef d'atelier en demeure, en faisant fixer par le conseil lalongueur
    d'étoffe à fabriquer en moyenne, peut-il, lorsque </p>
   <p> poil qui termine la coupe est achevé, demander la levée de lapièce sans indemnité, quoique le
    montant des façons ne soitpas suffisant pour couvrir les frais de montage ? — Oui. </p>
   <p> Ainsi jugé entre Moine et Théron, négociants et.... chef d'atelier. </p>
   <p> Lorsque la citation devant les prud'hommes et la signification du jugement par défaut portent
    une fausse indication deâoinicilc, c'est-à-dire un numéro autre que celui de la maisonoù demeure
    la partie condamnée, celle-ci peut-elle, par ce seulmotif, être admise à former opposition,
    après l'échéance dudelai légal ? — Oui. </p>
   <p> Ainsi jugé entre Berthollat et Blonde)l,N. D. R. — On peut dire que, en fait,
    l'exceptionsoulevée par Berthollat était une chicane ; en droit,qu'elle n'est pas suffisamment
    justifiée. Mais le conseil des prud'hommes nous paraît avoir agi sagement en déclarant que
    l'irrégularité dont se plaignait Berthollat, était suffisante pour empêcher quele délai
    d'opposition ait couru. </p>
   <p> En principe, toute fin de non-recevoir contre uneaction, tirée d'un défaut de forme, a
    quelque chosed'odieux. Plusieurs causes peuvent faire qu'unepersonne appelée en justice ignore
    la citation, ousi elle en a connaissance , ne puisse se rendre aujour indiqué, et soit par
    conséquent condamnée pardéfaut. Le demandeur choisit le jour qui lui convient, et même les
    juges, dans les tribunaux divisésen sections ; c'est déjà un grand avantage, il ne fautpas
    l'étendre. Dans les matières civiles et commerciales, la loi, d'accord avec l'équité, qui n'est
    aprèstout que du bon sens , a donné au défendeur la faculté de former opposition au jugement
    surpriscontre lui jusqu'à son exécution ; mais par uneaberration étrange et que nous ne saurions
    comprendre, quelque motif qu'on lui donne , la loi arestreint celle faculté, pour les tribunaux
    de paixet les conseils de prud'hommes, à trois jours à partir de la signification. Etrange
    aberration , avons-nous dit, car d'un autre côté, tandis qu'elle astreignait les porteurs des
    jugements par défaut, émanésdes tribunaux civils et de commerce, à les faireexécuter dans les
    six mois, elle a laissé trente ansaux porteurs des jugements rendus par les autrestribunaux.
    Ainsi, une partie condamnée n'a quetrois jours pour former opposition, à partir de
    lasignification qu'on peut lui faire d'un jugementpar défaut rendu dix ans auparavant par un
    jugede paix ou un conseil de prud'hommes. Qui peuts'en douter? Nul n'est censé ignorer la loi,
    dit bienun axiome de jurisprudence, mais c'est répondrepar une fiction légale au cri de la
    conscience publique. Encore si c'était à des justiciables présuméséclairés, tels que des
    commerçants et propriétaires,que cette entrave au droit sacré de défense était apportée, on le
    concevrait sans l'excuser; mais c'est toutle contraire, et la prescription la plus
    rigoureuses'applique justement à ceux que l'on doit raisonnablement supposer les moins
    instruits. </p>
   <p> Il est vrai que prud'hommes et juges-de-paix ontle pouvoir de relever de la rigueur de ce
    délai, maisc'est en définitif l'arbitraire substitué au droit. C'est pourquoi, sans donner
    raison, au fond, à Berthollat,nous approuvons la conduite du conseil. </p>
   <p> — Dans cette séance, le conseil a jugé une causeimportante entre la dame Viallon , frangeuse,
    et lesieur Gautier, négociant. Trois questions graves ontété décidées: les deux premières en
    faveur des ouvriers, la troisième repoussée par une exceptiond'incompétence que nous ne croyons
    pas fondée.Comme nous croyons devoir donner à cette affaireun certain développement et que le
    peu de périodicité du journal nous force de restreindre chacunede ses parties dans d'étroites
    limites, nous sommesobligés de la renvoyer au prochain numéro. </p>
  </body>
 </text>
</TEI>
